*html body #main {
	width:800px;
	margin:-76px auto 0 auto;
}

*html body .contents1 {
	width:760px;
	margin:0 20px 0 20px;
}
html{height:100%;}
body{height:100%;}
body>#main{height:auto;}
#main{
	width: 800px;
	margin:0 auto 0 auto;
	font-size: 13px;
	line-height: 140%;
	background-image: url(../images/back0.jpg);
	background-repeat: repeat-y;
	height:100%;
}
img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.clear{
	font-size: 0px;
	line-height: 0px;
	clear: both;
}
a:link{
	text-decoration: none;
	color:#F00;
}
a:visited{
	text-decoration: none;
	color:#F00;
}
a:hover{
	text-decoration: underline;
	color: #990033;
}
a:active{
	text-decoration: underline;
	color: #000000;
}


.p_height1{
	margin: 0px;
	padding: 0px;
}
.p_height2{
	margin: 10px 0 10px 0;
	padding: 0px;
}
.cm_erea{width:100%;margin: 10px 0 10px 0;}
*:first-child+html .cm_erea{
	margin: 0;
	padding: 10px 0 10px 0;
	width:550px;
	clear:both;
}

.p_title{
	font-size: 12px;
	margin: 0px;
	font-weight: normal;
	padding:15px 0 25px 10px;
	line-height: 140%;
}
.contents1{
	margin: 0 auto 0 auto;
	width: 760px;
	padding:0;
	height:100%;
}
.contents01{
	margin: 0 auto 0 auto;
	width: 760px;
	padding:0;
}
.contener{
	margin: 0px;
	width: 100%;
	background-image: url(../images/back.gif);
	background-repeat: repeat-y;
	height:100%;
}
.contener_bk{
	margin: 0px;
	width: 100%;
}
*:first-child+html .contener{margin: 0px;
	width: 100%;}
.left{
	width: 197px;
	float: left;
	background-image: url(../images/navi_bk.gif);
	background-repeat: repeat-y;
	background-color: #F60;
	height:100%;
	min-height:100%;
	height: auto !important;
}
.right{
	float: right;
	width: 554px;
}
#main .contener .right{
	float: right;
	width: 554px;
	_clear:right;
	_display: inline;
	_margin: 0 0 0 8px;	
}
html>/**/body #main .contener .right{
	float: right;
	width: 554px;
	margin:0px;
}
.botan_ul{
	margin: 0px;
	padding: 0px;
	width: 190px;
	list-style-type: none;
}
.botan_ul li{
	width: 100%;
	display: block;
}
*html body .botan_ul li a{
	width: 100%;
	display: block;
	margin:-5px 0 0 0;
}
*:first-child+html .botan_ul li a{ margin:-10px 0 0 0;padding: 0px;}


.erea1{
	margin: 10px auto 0 auto;
	width: 166px;
}
.banner_ul{
	margin:10px auto 30px auto;
	width: 181px;
	padding: 0px;
	list-style-type: none;
}
.banner_ul li{
	display: block;
	width: 100%;
	padding-bottom:5px;
}
.atention_ul{
	margin: 20px auto 0 auto;
	padding: 0px;
	width: 164px;
	list-style-type: none;
}
.atention_ul li{
	padding: -5px 0 10px 20px;
	background-image: url(../images/kome.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
}
.syoukai{
	background-color: #FFF;
	margin: 6px 5px 6px 0;
	padding: 10px 15px 10px 15px;
	font-weight: bold;
	line-height: 150%;
}

.p_1{
	background-image: url(../images/img_bk01.gif);
	background-repeat: repeat-x;
	width:550px;
	height:28px;
	margin:0 0 5px 0;
}
	
/* ストリーム配信欄  */
.w_stream{
	margin:0 0 30px 0;
	background-image: url(../images/waku1-2.gif);
	background-repeat: repeat-y;
	width:554px;
}
.w_stream2{
	padding:0 10px 5px 10px;
	width: 500px;
	display: block;
	float: left;
}
.w_stream2 p{
	padding:5px 0 5px 0;
	margin:10px 0 0 0;
	border-top: 1px dotted #999999;
}
.real_info{
	background-image:url(../images/kome.gif);
	background-position:left;
	background-repeat:no-repeat;
	width:300px;
	height:15px;
	_height:18px;
	padding:5px 0px 0px 20px;
	_padding:2px 0px 5px 20px;
	margin-left:8px;
	font-size:12px;
	font-weight:bold;
	color:#F00;
}

/* ラジコ  */
.radiko{
	background-image:url(../images/radiko_icon.gif);
	background-position:left top;
	background-repeat:no-repeat;
	height:20px;
	padding:0 0px 8px 95px;
	margin:10px 0 0 8px;
	font-size:12px;
	font-weight:bold;
	color:#1D7EBD;
	line-height: 2em;
}

.radiko a {text-decoration: none;	color:#1D7EBD;}
.radiko a:hover {text-decoration: underline;	color:#1D7EBD;}

/*  ゲスト欄  */
div.guest {
	margin: 0px;
  }
table.guest {
    border-top:1px solid #663300;
    border-left:1px solid #663300;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
	margin-bottom:30px;
	font-size: 14px;
	line-height: 130%;
}
html>body .guest{
    border-collapse:separate;
}
.guest th{
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    color:#330000;
    background-color:#FFFFCC;
	background-image:url(../img/table-back.gif);
    background-position:left top;
    padding:0.3em 1em;
    text-align:center;
}
.guest td{
	border-right:1px solid #663300;
	border-bottom:1px solid #663300;
	padding:0.3em 1em;
	white-space: nowrap;
}
/*  映画欄  */
div.movie {
	margin: 0;
  }

table.movie {
	border-top:1px solid #663300;
	border-left:1px solid #663300;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	margin-right:15px;
	font-size: 14px;
	line-height: 125%;
}
html>body .movie{
    border-collapse:separate;
}
.movie th{
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    color:#330000;
    background-color:#FFFFCC;
    background-position:left top;
    padding:0.3em 0.8em;
    text-align:center;
}
.movie td{
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    padding:0.3em 0.5em;
  }
td.day{
  text-align: center; }
  
.stream_ul{
	font-size: 12px;
	line-height: 140%;
	width:170px;
	margin:0px 0 0 15px;
	padding:0px;
	list-style-type: none;
  }
.stream_ul p{
	padding: 10px 8px 5px 0px;
	margin:0px;
	color: #990033;
}
.stream_ul .li1{
	padding:0px 8px 5px 13px;
	width:150px;
	margin:0px;
	background-image: url(../images/s_maru.gif);
	background-repeat: no-repeat;
	background-position: left top;
}


.px12bl{
	font-size: 12px;
	line-height: 140%;
	color: #003399;
}
.px12red{
	font-size: 12px;
	line-height: 140%;
	color: #F00;
	font-weight: normal;
}
.px12red_b{
	font-size: 12px;
	line-height: 140%;
	color: #F00;
	margin:5px 0 5px 0;
	text-align: center;
}
.px12red_c{
	font-size: 12px;
	font-weight: bold;
	line-height: 150%;
	color: #F00;
	text-align: center;
	padding: 5px;
	width: 540px;
}
.px14red{
	font-size: 14px;
	line-height: 1.5;
	color: #F00;
	font-weight: bold;
}
.px16{
	font-size: 16px;
	line-height: 140%;
	color: #F00;
	margin:5px 0 5px 0;
	text-align: center;
	font-weight: bold;
}
.px17{
	font-size: 18px;
	line-height: 140%;
	color: #F00;
	margin:0px;padding:5px 0 0 0;
	text-align: center;
	font-weight: bold;
}
.px18{
	font-size: 18px;
	line-height: 140%;
	color: #F00;
	margin:5px 0 5px 0;
	text-align: center;
	font-weight: bold;
}